body{
    color: #262626;
    background-color: #ECEDF6;
    font-family: 'Montserrat', sans-serif;
}
.no-border-radius{
    border-radius: 0;
}
.bg-primary{
    background-color: #ECEDF6 !important;
    background-size: cover;
}
.max-width-500
{
    max-width: 500px;
}
.max-width-930
{
    max-width: 930px;
}
#wrapper #content-wrapper {
    background-color: #ECEDF6;
}
.bg-topbar{
    background-color: #ECEDF6;
    border-bottom: 2px solid #a8a5b4;
}
form.user .form-control-user{
    background: #F3F2F6;
    border-radius: 0;
    border: 0;
}
form.user .btn-user{
    border-radius: 0;
}
.btn{
border-radius: 0;
}
.btn-primary {
    color: #fff;
    background-color: #262626;
    border: 0;
     text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.btn-primary:hover {
    color: #fff;
    background-color: #262626;
    border-color: #262626;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #262626;
    border-color: #262626;
}
a {
    color: #8D8D8D;
 }
a:hover {
    color: #8D8D8D;
    text-decoration: underline;
}
.custom-checkbox .custom-control-label::before {
    border-radius: 0;
    background: #F3F2F6;
    border: 0;
}
.card {
    border-radius: 0;
}
.bg-navbar{
    background-color: #F9F9FF !important;
}
.nav-item.active .nav-link svg line {
    stroke: #000;
}
.nav-item.active .nav-link svg path {
    stroke: #000;
}
.nav-item.active .nav-link svg rect {
    stroke: #000;
}

.nav-item:hover .nav-link svg line {
    stroke: #000;
}
.nav-item:hover .nav-link svg rect {
    stroke: #000;
}
.nav-item:hover .nav-link svg path {
    stroke: #000;
}

.navbar-nav > .active{
    background-color: #ecedf6;
}

.avatar {
    background: #262626;
}
.sidebar-brand-icon img{
    width: 100%;
    height: 100%;
    padding: 20%;
}
btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #262626;
    border-color: #262626;
    box-shadow: none;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}


.table td, .table th {
    border-top: 0;
}
.alert {
    border-radius: 0;
}
.text-primary{
    color: #262626 !important;
    font-size: 1rem;
}
.sidebar{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: visible;
    width: 6.5rem!important;
}
.sidebar-brand
{
    border-bottom: 2px solid #A8A5B4;
}
.dropdown-menu {
    border-radius: 0;
}
.content{
    background: #ECEDF6;
}
.sidebar-dark hr.sidebar-divider {
    border-top: 2px solid #A8A5B4;
}
.sidebar hr.sidebar-divider {
    margin: 0;
}
.nav-link svg{
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.form-control{
    background: #F3F2F6;
    border-radius: 0;
    border-color: #F3F2F6;
    color: #999
}
.form-control:focus{
    background: #F3F2F6;
    border-radius: 0;
    border-color: #262626;
    color: #000;
}
label{
    color: #000;
    font-size: 1rem;
    font-weight: 600;
}
h3{
    text-transform: uppercase;
}
.fc-view-harness{
    background: #f9f9ff;
}

.nav-item{
    opacity: 0.5;
}
.nav-item:hover{
    opacity: 1;
}
.nav-item.active{
    opacity: 1;
}

.fc .fc-button{
    color: #fff;
    background-color: #262626;
    border: 0;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.fc-daygrid-event {
    border-radius: 0;
}
.icon-container {
    display: flex;
    align-items: center;
    justify-content: start;
}

.icon-link, .btn-icon {
    margin-right: 20px; /* Adjust spacing between icons */
    border: none;
    background: none;
}

.icon-link i, .btn-icon i {
    font-size: 20px; /* Adjust icon size */
    color: #000000; /* Adjust icon color */
}
#showHelp{
    cursor: pointer;
    color: #000000;
}